qlist(1)

NAME
qlist - list files owned by pkgname

SYNOPSIS
qlist [opts] <pkgname>

DESCRIPTION

OPTIONS

-I, --installed
    Just show installed packages

-S, --slots
    Display installed packages with slots (use twice for subslots)

-R, --repo
    Display installed packages with repository

-U, --umap
    Display installed packages with flags used

-c, --columns
    Display column view

--showdebug
    Show /usr/lib/debug files

-e, --exact
    Exact match (only CAT/PN or PN without PV)

-a, --all
    Show every installed package

-d, --dir
    Only show directories

-o, --obj
    Only show objects

-s, --sym
    Only show symlinks

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlop(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), quse(1), qxpak(1)